Bug 977826 - mdadm 3.3 update
Summary: mdadm 3.3 update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mdadm
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jes Sorensen
QA Contact: XiaoNi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-25 12:31 UTC by Jes Sorensen
Modified: 2014-08-15 02:51 UTC (History)
6 users (show)

Fixed In Version: mdadm-3.3-7.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-15 02:51:09 UTC


Attachments (Terms of Use)

Description Jes Sorensen 2013-06-25 12:31:23 UTC
Description of problem:
mdadm 3.3 scheduled for release in July 2013 - we need to update to
mdadm-3.3-rc and get it tested in advance.

Comment 1 Jes Sorensen 2013-07-05 08:29:53 UTC
mdadm-3.3rc1 test build:

http://koji.fedoraproject.org/koji/taskinfo?taskID=5553917

Comment 2 Jes Sorensen 2013-08-26 16:54:30 UTC
http://koji.fedoraproject.org/koji/taskinfo?taskID=5856071

Please test

Comment 3 Fedora End Of Life 2013-09-16 16:44:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 4 Fedora Update System 2013-10-07 18:31:39 UTC
mdadm-3.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mdadm-3.3-1.fc20

Comment 5 Jes Sorensen 2013-10-07 18:48:42 UTC
Pulling this one from testing for now as it requires a matching dracut update
to handle the change of udev rules files

Comment 6 Fedora Update System 2013-10-08 14:00:58 UTC
mdadm-3.3-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mdadm-3.3-2.fc20

Comment 7 Fedora Update System 2013-10-09 14:47:00 UTC
Package mdadm-3.3-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mdadm-3.3-2.fc20'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18573/mdadm-3.3-2.fc20
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2013-10-09 15:08:03 UTC
mdadm-3.3-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mdadm-3.3-3.fc20

Comment 9 Fedora Update System 2014-07-29 10:54:30 UTC
mdadm-3.3-7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mdadm-3.3-7.fc20

Comment 10 Fedora Update System 2014-08-15 02:51:09 UTC
mdadm-3.3-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.